tags_api.get_content_replies
Purpose
Returns a list of replies.
Parameters
PARAMETERS
json
{
"author": "steemit",
"permlink": "firstpost"
}Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "tags_api.get_content_replies",
"params": {
"author": "steemit",
"permlink": "firstpost"
},
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "tags_api.get_content_replies",
"params": {
"author": "alice",
"permlink": "a-post-by-alice"
},
"id": 1
}'Response
RESPONSE
json
{
"discussions": []
}